## com.thingmagic
Class Gen2.IDS.SL900A.SfeParameters

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.SfeParameters

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.SfeParameters

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.SfeParameters()`
`Gen2.IDS.SL900A.SfeParameters(byte[] reply, int offset)`

Method Summary
`boolean` `getAutorangeDisable()`
`byte` `getExt1()`
`byte` `getExt2()`
`byte` `getRang()`
`byte` `getSeti()`
`byte` `getVerifySensorID()`
`void` `setAutorangeDisable(boolean value)`
`void` `setExt1(byte value)`
`void` `setExt2(byte value)`
`void` `setRang(byte value)`
`void` `setSeti(byte value)`
`void` `setVerifySensorID(byte value)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.SfeParameters

    public Gen2.IDS.SL900A.SfeParameters()

### Gen2.IDS.SL900A.SfeParameters

    public Gen2.IDS.SL900A.SfeParameters(byte[] reply,
                                         int offset)

Method Detail

### getRang

    public byte getRang()

### setRang

    public void setRang(byte value)

### getSeti

    public byte getSeti()

### setSeti

    public void setSeti(byte value)

### getExt1

    public byte getExt1()

### setExt1

    public void setExt1(byte value)

### getExt2

    public byte getExt2()

### setExt2

    public void setExt2(byte value)

### getAutorangeDisable

    public boolean getAutorangeDisable()

### setAutorangeDisable

    public void setAutorangeDisable(boolean value)

### getVerifySensorID

    public byte getVerifySensorID()

### setVerifySensorID

    public void setVerifySensorID(byte value)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`